.. _vim.scheduler.MonthlyByWeekdayTaskScheduler: ../../../vim/scheduler/MonthlyByWeekdayTaskScheduler.rst

.. _vim.scheduler.MonthlyByWeekdayTaskScheduler.DayOfWeek: ../../../vim/scheduler/MonthlyByWeekdayTaskScheduler/DayOfWeek.rst

vim.scheduler.MonthlyByWeekdayTaskScheduler.DayOfWeek
=====================================================
  :contained by: `vim.scheduler.MonthlyByWeekdayTaskScheduler`_

  :type: `vim.scheduler.MonthlyByWeekdayTaskScheduler.DayOfWeek`_

  :name: saturday

values:
--------

monday
   monday

tuesday
   tuesday

friday
   friday

wednesday
   wednesday

thursday
   thursday

sunday
   sunday

saturday
   saturday
